# Unit splash

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Prog->`Splash` - Asuro `Splash` Screen.

## Uses

- console
- keyboard
- RTC

## Overview

### Functions and Procedures

`procedure init();`

## Description

### Functions and Procedures

`procedure init();`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.